---
term: jowey-
slug: jowey-
alt forms: []
search terms:
  glb:
  - jowey-
  eng:
  - around
  - about
  - within the vicinity
  - aimlessly
  epo:
  - ĉirkaŭ
  spa:
  - por ahí
  - por doquier
  - por todos lados
  - de un lado a otro
  - sin rumbo fijo
  - sin rumbo
  - al tuntún
  - sin propósito
ipa: d͡ʒoˈwej-
ipa link: http://ipa-reader.xyz/?text=d͡ʒoˈwej-&voice=Ewa
status: false
category: affix
word class: lfik
trans html:
  eng: around, about, within the vicinity, aimlessly
  epo: ĉirkaŭ (<em>en la spaco proksima al</em>)
  spa: por ah&iacute;, por doquier, por todos lados, de un lado a otro, sin rumbo
    (fijo), al tunt&uacute;n, sin prop&oacute;sito
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - around
    - about
    - within the vicinity
    - aimlessly
  epo:
  - - ĉirkaŭ (<em>en la spaco proksima al</em>)
  spa:
  - - por ahí
    - por doquier
    - por todos lados
    - de un lado a otro
    - sin rumbo (fijo)
    - al tuntún
    - sin propósito
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - jowey
rhyme exclusions:
- jowey-
...
